unsigned char font_cfg_xml[] = {
  0x3c, 0x3f, 0x78, 0x6d, 0x6c, 0x20, 0x76, 0x65, 0x72, 0x73, 0x69, 0x6f,
  0x6e, 0x3d, 0x22, 0x31, 0x2e, 0x30, 0x22, 0x20, 0x65, 0x6e, 0x63, 0x6f,
  0x64, 0x69, 0x6e, 0x67, 0x3d, 0x22, 0x55, 0x54, 0x46, 0x2d, 0x38, 0x22,
  0x3f, 0x3e, 0x0d, 0x0a, 0x3c, 0x21, 0x44, 0x4f, 0x43, 0x54, 0x59, 0x50,
  0x45, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x63, 0x6f, 0x6e, 0x66, 0x69, 0x67,
  0x20, 0x53, 0x59, 0x53, 0x54, 0x45, 0x4d, 0x20, 0x22, 0x66, 0x6f, 0x6e,
  0x74, 0x73, 0x2e, 0x64, 0x74, 0x64, 0x22, 0x3e, 0x0d, 0x0a, 0x3c, 0x21,
  0x2d, 0x2d, 0x20, 0x2f, 0x65, 0x74, 0x63, 0x2f, 0x66, 0x6f, 0x6e, 0x74,
  0x73, 0x2f, 0x66, 0x6f, 0x6e, 0x74, 0x73, 0x2e, 0x63, 0x6f, 0x6e, 0x66,
  0x20, 0x66, 0x69, 0x6c, 0x65, 0x20, 0x74, 0x6f, 0x20, 0x63, 0x6f, 0x6e,
  0x66, 0x69, 0x67, 0x75, 0x72, 0x65, 0x20, 0x73, 0x79, 0x73, 0x74, 0x65,
  0x6d, 0x20, 0x66, 0x6f, 0x6e, 0x74, 0x20, 0x61, 0x63, 0x63, 0x65, 0x73,
  0x73, 0x20, 0x2d, 0x2d, 0x3e, 0x0d, 0x0a, 0x3c, 0x66, 0x6f, 0x6e, 0x74,
  0x63, 0x6f, 0x6e, 0x66, 0x69, 0x67, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20,
  0x20, 0x3c, 0x21, 0x2d, 0x2d, 0x0d, 0x0a, 0x20, 0x20, 0x41, 0x63, 0x63,
  0x65, 0x70, 0x74, 0x20, 0x64, 0x65, 0x70, 0x72, 0x65, 0x63, 0x61, 0x74,
  0x65, 0x64, 0x20, 0x27, 0x6d, 0x6f, 0x6e, 0x6f, 0x27, 0x20, 0x61, 0x6c,
  0x69, 0x61, 0x73, 0x2c, 0x20, 0x72, 0x65, 0x70, 0x6c, 0x61, 0x63, 0x69,
  0x6e, 0x67, 0x20, 0x69, 0x74, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x27,
  0x6d, 0x6f, 0x6e, 0x6f, 0x73, 0x70, 0x61, 0x63, 0x65, 0x27, 0x0d, 0x0a,
  0x2d, 0x2d, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x6d, 0x61,
  0x74, 0x63, 0x68, 0x20, 0x74, 0x61, 0x72, 0x67, 0x65, 0x74, 0x3d, 0x22,
  0x70, 0x61, 0x74, 0x74, 0x65, 0x72, 0x6e, 0x22, 0x3e, 0x0d, 0x0a, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x74, 0x65, 0x73, 0x74,
  0x20, 0x71, 0x75, 0x61, 0x6c, 0x3d, 0x22, 0x61, 0x6e, 0x79, 0x22, 0x20,
  0x6e, 0x61, 0x6d, 0x65, 0x3d, 0x22, 0x66, 0x61, 0x6d, 0x69, 0x6c, 0x79,
  0x22, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x3c, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67, 0x3e,
  0x6d, 0x6f, 0x6e, 0x6f, 0x3c, 0x2f, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67,
  0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c,
  0x2f, 0x74, 0x65, 0x73, 0x74, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x3c, 0x65, 0x64, 0x69, 0x74, 0x20, 0x6e, 0x61,
  0x6d, 0x65, 0x3d, 0x22, 0x66, 0x61, 0x6d, 0x69, 0x6c, 0x79, 0x22, 0x20,
  0x6d, 0x6f, 0x64, 0x65, 0x3d, 0x22, 0x61, 0x73, 0x73, 0x69, 0x67, 0x6e,
  0x22, 0x20, 0x62, 0x69, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x3d, 0x22, 0x73,
  0x61, 0x6d, 0x65, 0x22, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x73, 0x74, 0x72, 0x69,
  0x6e, 0x67, 0x3e, 0x6d, 0x6f, 0x6e, 0x6f, 0x73, 0x70, 0x61, 0x63, 0x65,
  0x3c, 0x2f, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67, 0x3e, 0x0d, 0x0a, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f, 0x65, 0x64, 0x69,
  0x74, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f, 0x6d, 0x61,
  0x74, 0x63, 0x68, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x21,
  0x2d, 0x2d, 0x0d, 0x0a, 0x20, 0x20, 0x41, 0x63, 0x63, 0x65, 0x70, 0x74,
  0x20, 0x61, 0x6c, 0x74, 0x65, 0x72, 0x6e, 0x61, 0x74, 0x65, 0x20, 0x27,
  0x73, 0x61, 0x6e, 0x73, 0x20, 0x73, 0x65, 0x72, 0x69, 0x66, 0x27, 0x20,
  0x73, 0x70, 0x65, 0x6c, 0x6c, 0x69, 0x6e, 0x67, 0x2c, 0x20, 0x72, 0x65,
  0x70, 0x6c, 0x61, 0x63, 0x69, 0x6e, 0x67, 0x20, 0x69, 0x74, 0x20, 0x77,
  0x69, 0x74, 0x68, 0x20, 0x27, 0x73, 0x61, 0x6e, 0x73, 0x2d, 0x73, 0x65,
  0x72, 0x69, 0x66, 0x27, 0x0d, 0x0a, 0x2d, 0x2d, 0x3e, 0x0d, 0x0a, 0x20,
  0x20, 0x20, 0x20, 0x3c, 0x6d, 0x61, 0x74, 0x63, 0x68, 0x20, 0x74, 0x61,
  0x72, 0x67, 0x65, 0x74, 0x3d, 0x22, 0x70, 0x61, 0x74, 0x74, 0x65, 0x72,
  0x6e, 0x22, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x3c, 0x74, 0x65, 0x73, 0x74, 0x20, 0x71, 0x75, 0x61, 0x6c, 0x3d,
  0x22, 0x61, 0x6e, 0x79, 0x22, 0x20, 0x6e, 0x61, 0x6d, 0x65, 0x3d, 0x22,
  0x66, 0x61, 0x6d, 0x69, 0x6c, 0x79, 0x22, 0x3e, 0x0d, 0x0a, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x73,
  0x74, 0x72, 0x69, 0x6e, 0x67, 0x3e, 0x73, 0x61, 0x6e, 0x73, 0x20, 0x73,
  0x65, 0x72, 0x69, 0x66, 0x3c, 0x2f, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67,
  0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c,
  0x2f, 0x74, 0x65, 0x73, 0x74, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x3c, 0x65, 0x64, 0x69, 0x74, 0x20, 0x6e, 0x61,
  0x6d, 0x65, 0x3d, 0x22, 0x66, 0x61, 0x6d, 0x69, 0x6c, 0x79, 0x22, 0x20,
  0x6d, 0x6f, 0x64, 0x65, 0x3d, 0x22, 0x61, 0x73, 0x73, 0x69, 0x67, 0x6e,
  0x22, 0x20, 0x62, 0x69, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x3d, 0x22, 0x73,
  0x61, 0x6d, 0x65, 0x22, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x73, 0x74, 0x72, 0x69,
  0x6e, 0x67, 0x3e, 0x73, 0x61, 0x6e, 0x73, 0x2d, 0x73, 0x65, 0x72, 0x69,
  0x66, 0x3c, 0x2f, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67, 0x3e, 0x0d, 0x0a,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f, 0x65, 0x64,
  0x69, 0x74, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f, 0x6d,
  0x61, 0x74, 0x63, 0x68, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c,
  0x21, 0x2d, 0x2d, 0x0d, 0x0a, 0x20, 0x20, 0x41, 0x63, 0x63, 0x65, 0x70,
  0x74, 0x20, 0x64, 0x65, 0x70, 0x72, 0x65, 0x63, 0x61, 0x74, 0x65, 0x64,
  0x20, 0x27, 0x73, 0x61, 0x6e, 0x73, 0x27, 0x20, 0x61, 0x6c, 0x69, 0x61,
  0x73, 0x2c, 0x20, 0x72, 0x65, 0x70, 0x6c, 0x61, 0x63, 0x69, 0x6e, 0x67,
  0x20, 0x69, 0x74, 0x20, 0x77, 0x69, 0x74, 0x68, 0x20, 0x27, 0x73, 0x61,
  0x6e, 0x73, 0x2d, 0x73, 0x65, 0x72, 0x69, 0x66, 0x27, 0x0d, 0x0a, 0x2d,
  0x2d, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x6d, 0x61, 0x74,
  0x63, 0x68, 0x20, 0x74, 0x61, 0x72, 0x67, 0x65, 0x74, 0x3d, 0x22, 0x70,
  0x61, 0x74, 0x74, 0x65, 0x72, 0x6e, 0x22, 0x3e, 0x0d, 0x0a, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x74, 0x65, 0x73, 0x74, 0x20,
  0x71, 0x75, 0x61, 0x6c, 0x3d, 0x22, 0x61, 0x6e, 0x79, 0x22, 0x20, 0x6e,
  0x61, 0x6d, 0x65, 0x3d, 0x22, 0x66, 0x61, 0x6d, 0x69, 0x6c, 0x79, 0x22,
  0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x3c, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67, 0x3e, 0x73,
  0x61, 0x6e, 0x73, 0x3c, 0x2f, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67, 0x3e,
  0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f,
  0x74, 0x65, 0x73, 0x74, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x3c, 0x65, 0x64, 0x69, 0x74, 0x20, 0x6e, 0x61, 0x6d,
  0x65, 0x3d, 0x22, 0x66, 0x61, 0x6d, 0x69, 0x6c, 0x79, 0x22, 0x20, 0x6d,
  0x6f, 0x64, 0x65, 0x3d, 0x22, 0x61, 0x73, 0x73, 0x69, 0x67, 0x6e, 0x22,
  0x20, 0x62, 0x69, 0x6e, 0x64, 0x69, 0x6e, 0x67, 0x3d, 0x22, 0x73, 0x61,
  0x6d, 0x65, 0x22, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x73, 0x74, 0x72, 0x69, 0x6e,
  0x67, 0x3e, 0x73, 0x61, 0x6e, 0x73, 0x2d, 0x73, 0x65, 0x72, 0x69, 0x66,
  0x3c, 0x2f, 0x73, 0x74, 0x72, 0x69, 0x6e, 0x67, 0x3e, 0x0d, 0x0a, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f, 0x65, 0x64, 0x69,
  0x74, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f, 0x6d, 0x61,
  0x74, 0x63, 0x68, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x21,
  0x2d, 0x2d, 0x0d, 0x0a, 0x20, 0x20, 0x4c, 0x6f, 0x61, 0x64, 0x20, 0x6c,
  0x6f, 0x63, 0x61, 0x6c, 0x20, 0x73, 0x79, 0x73, 0x74, 0x65, 0x6d, 0x20,
  0x63, 0x75, 0x73, 0x74, 0x6f, 0x6d, 0x69, 0x7a, 0x61, 0x74, 0x69, 0x6f,
  0x6e, 0x20, 0x66, 0x69, 0x6c, 0x65, 0x0d, 0x0a, 0x2d, 0x2d, 0x3e, 0x0d,
  0x0a, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x69, 0x6e, 0x63, 0x6c, 0x75, 0x64,
  0x65, 0x20, 0x69, 0x67, 0x6e, 0x6f, 0x72, 0x65, 0x5f, 0x6d, 0x69, 0x73,
  0x73, 0x69, 0x6e, 0x67, 0x3d, 0x22, 0x79, 0x65, 0x73, 0x22, 0x3e, 0x63,
  0x6f, 0x6e, 0x66, 0x2e, 0x64, 0x3c, 0x2f, 0x69, 0x6e, 0x63, 0x6c, 0x75,
  0x64, 0x65, 0x3e, 0x0d, 0x0a, 0x0d, 0x0a, 0x0d, 0x0a, 0x20, 0x20, 0x20,
  0x20, 0x3c, 0x63, 0x6f, 0x6e, 0x66, 0x69, 0x67, 0x3e, 0x0d, 0x0a, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x21, 0x2d, 0x2d, 0x0d,
  0x0a, 0x20, 0x20, 0x52, 0x65, 0x73, 0x63, 0x61, 0x6e, 0x20, 0x63, 0x6f,
  0x6e, 0x66, 0x69, 0x67, 0x75, 0x72, 0x61, 0x74, 0x69, 0x6f, 0x6e, 0x20,
  0x65, 0x76, 0x65, 0x72, 0x79, 0x20, 0x33, 0x30, 0x20, 0x73, 0x65, 0x63,
  0x6f, 0x6e, 0x64, 0x73, 0x20, 0x77, 0x68, 0x65, 0x6e, 0x20, 0x46, 0x63,
  0x46, 0x6f, 0x6e, 0x74, 0x53, 0x65, 0x74, 0x4c, 0x69, 0x73, 0x74, 0x20,
  0x69, 0x73, 0x20, 0x63, 0x61, 0x6c, 0x6c, 0x65, 0x64, 0x0d, 0x0a, 0x20,
  0x2d, 0x2d, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20,
  0x20, 0x3c, 0x72, 0x65, 0x73, 0x63, 0x61, 0x6e, 0x3e, 0x0d, 0x0a, 0x20,
  0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c,
  0x69, 0x6e, 0x74, 0x3e, 0x31, 0x3c, 0x2f, 0x69, 0x6e, 0x74, 0x3e, 0x0d,
  0x0a, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x3c, 0x2f, 0x72,
  0x65, 0x73, 0x63, 0x61, 0x6e, 0x3e, 0x0d, 0x0a, 0x20, 0x20, 0x20, 0x20,
  0x3c, 0x2f, 0x63, 0x6f, 0x6e, 0x66, 0x69, 0x67, 0x3e, 0x0d, 0x0a
};
unsigned int font_cfg_xml_len = 1475;
